Subject: Re: pull request: bluetooth-next 2022-07-22

From: Jakub Kicinski <[email-masked]>
Date: Tue, 26 Jul 2022 19:47:23 -0700

On Tue, 26 Jul 2022 18:06:47 -0700 Luiz Augusto von Dentz wrote:
> > No strong preference here as long as we can keep the sign-offs etc in
> > control. Note that I'm not aware of any other tree we pull rebasing,
> > tho, so you may run into unique issues.  
> 
> Maybe I need to get in touch with other maintainers to know what they
> are doing, but how about net-next, how does it gets updated? Is that
> done via git merge or git pull alone is enough?

git pull, if you mean upstream trees making their wait into net-next.
And afterwards submitter does git pull --ff-only to update their tree.